<?xml version="1.0" encoding="UTF-8"?>
<EyeProtectionConfig>
	<feature name="EYEPROTECTION_ALGORITHM">
		<mode name="PARAMETERS">
			<param name="AmbientLuxThreshold">-500</param>
			<param name="AmbientLuxThreshold">-300</param>
			<param name="AmbientLuxThreshold">-100</param>
			<param name="AmbientLuxThreshold">100</param>
			<param name="AmbientLuxThreshold">500</param>
			<param name="AmbientLuxThreshold">700</param>
			<param name="AmbientLuxThreshold">1000</param>
			<param name="AmbientLuxThreshold">1200</param>
			<param name="AmbientLuxThreshold">10000</param>

			<param name="RgbGammaLut">1.0,0.868,0.628</param>
			<param name="RgbGammaLut">1.0,0.891,0.681</param>
			<param name="RgbGammaLut">1.0,0.915,0.732</param>
			<param name="RgbGammaLut">1.0,0.937,0.785</param>
			<param name="RgbGammaLut">1.0,0.950,0.819</param>
			<param name="RgbGammaLut">1.0,0.961,0.852</param>
			<param name="RgbGammaLut">1.0,0.970,0.880</param>
			<param name="RgbGammaLut">1.0,0.978,0.918</param>
			<param name="RgbGammaLut">1.0,0.988,0.944</param>
		</mode>
	</feature>
</EyeProtectionConfig>